\documentclass[landscape, 11pt]{article}

\usepackage[landscape,margin=1cm]{geometry}
\usepackage{graphicx}        % standard LaTeX graphics tool
                             % when including figure files
\usepackage[bottom]{footmisc}% places footnotes at page bottom
\usepackage{multicol}        % for multicolumn
\usepackage{multirow}
\usepackage{parskip}
\usepackage{hyperref}

\usepackage[english,ngerman]{babel}
\usepackage[utf8]{inputenc}
\usepackage{times}
\usepackage[T1]{fontenc}
\usepackage[gen]{eurosym}

\usepackage{lipsum}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\begin{document}
\pagestyle{empty}

%\setlength{\parskip}{2\baselineskip} %TODO does not work
%\setlength{\parindent}{0pt}

%-----------------------------------------------------------------------

\begin{table}[h]

\begin{tabular}{lcr}
\begin{minipage}{10cm}
\includegraphics[height=3cm]{images/dc15_logo.png}
\end{minipage} &
\begin{minipage}{10cm}
\Large The annual Debian Conference \\ 15--22 August 2015
\end{minipage} &
\LARGE{Arrival cheat-sheet} \\
\end{tabular} \\

\begin{multicols}{2}

\section{Important numbers and stuff}

\begin{center}
\begin{tabular}{|r|l|}\hline
  Emergencies & Phone: 112 \\\hline
  \multirow{2}{*}{Venue} & Tiergartenstraße 5, 69120 Heidelberg \\\cline{2-2}
                         & +49 6221 65119-0 \\\hline
  Front desk & +49 1579 234709-0 \\\hline
  Taxi operator & +49 6221 302030 \\\hline
  Visa matters & +49 1579 2330975 \\\hline
\end{tabular}
\end{center}

\section{Things you should bring}

\begin{itemize}
\item Your passport or ID card
\item Your health insurance details
\item Enough cash or a Visa/MasterCard or the debit equivalents
\item Power adapter for ``Schuko'' plugs (see \url{https://en.wikipedia.org/wiki/Schuko})
\item Power strips, although we do have to be careful with these at the venue to avoid tripping the fuse breakers
\item Ethernet cable (WiFi is also available in the hostel)
\item Towel (can be rented for 2\euro{})
\item Soap, shampoo, shower gel
\item Toothbrush, toothpaste
\item Rain gear and a warm sweater — you never know…
\item Sunscreen, sun hat, sunglasses
\item Cheese and wine from your region for the Cheese\&Wine BoF
\end{itemize}

\vspace{1em}

You don't need to bring bed sheets, they will be provided by the hostel.

\section{How to get to the venue}

Consider getting cash at the main station. There's a cash machine close by the
venue, but you might not want to have to go there right away.

The bus station is opposite the main train station. Take bus line no 32,
heading towards Neuenheim (Kopfklinik). The youth hostel has its own stop
``Jugendherberge''. The trip takes 10 minutes. Please see page 2 for pictures.

A one zone ticket costs 2,60\euro{} and can be bought from the driver, but
should ideally be bought from ticket machines at the station to avoid delays.
Beware that some rail tickets include ``+city'' or ``+mobil'' options which
let you travel on the bus for free.

\section{What happens at the venue}

Upon arrival of the venue, you'll first head to the hostel's counter to
receive your key (10\euro{} refundable deposit), and also pay your
registration fees and/or accomodation costs.

Accepted forms of payment are: cash, Visa/MasterCard, V-Pay/Maestro.
\textbf{No other cards are accepted!} A cash machine is close by.

Make sure to collect the receipt.

Said receipt is your ticket to receive your badge, t-shirt, bag, etc. at the
DebConf15 front desk just a few metres further. \textbf{You will be required
to wear your badge at all times on venue grounds.}

Upon check-in at front desk, you will also have to choose your meal option for
the conference dinner. Choices are between roast pork, beef, and the two
vegetarian options, filled pasta squares and spinach strudel.

\section{Frequently-asked questions}

On the wiki: \url{https://wiki.debconf.org/wiki/DebConf15/FAQs}

\vspace{1em}

\begin{description}

  \item[When can I arrive at the venue?] The hostel's front desk is open from
    06:30 a.m. until 02:00 a.m. local time. Please inquire with the DC15 front
    desk if you're arriving outside those times.

  \item[Can I park nearby?] Yes. Please be aware of the need for environmental
    badges. More information is available on the wiki.

  \item[Can I drink tap water in Heidelberg?] Yes, and it's yummy.

\end{description}

\end{multicols}
\end{table}

% NEXT PAGE

\begin{table}[ht]
\centering
\begin{tabular}{cccc}

\includegraphics[height=4.5cm]{images/s01.jpg}&\includegraphics[height=4.5cm]{images/s02.jpg}& 
\includegraphics[height=4.5cm]{images/s03.jpg}&\includegraphics[height=4.5cm]{images/s04.jpg}\\
\parbox{6cm}{01. Bridge above platforms to main station hall\\} & 02. Main station hall & 03. North exit& 04. Time table at north exit\\
\includegraphics[height=4.5cm]{images/s05.jpg}&\includegraphics[height=4.5cm]{images/s06.jpg}& \includegraphics[height=4.5cm]{images/s08.jpg} &\includegraphics[height=4.5cm]{images/s09.jpg} \\
05. The bus stop from across the road & 06. View from where the bus will come & 07. Departure signs with the right bus & 08. Bus number 32 to Unikl.Neuenh.Feld\\

\includegraphics[height=4.5cm]
{images/s10.jpg}&\includegraphics[height=4.5cm]{images/s11.jpg}& 
\includegraphics[height=4.5cm]{images/s12.jpg} &\includegraphics[height=4.5cm]{images/s14.jpg}\\
09. Next stops display in bus & 10. From bus stop to entrance & 11. Youth Hostel street entrance & 12. Youth Hostel main entrance\\

\end{tabular}
\label{tab:2}
\end{table}


% that's all folks
\end{document}
